---
otsikko: Sääntömääräinen syyskokous 2024
alaotsikko: Pöytäkirja
aika: 28.11.2024 klo 16.20
paikka: Kirjastoluokka (1118), Otaniemen lukio; Tietotie 6, Espoo
paikalla:
- Aleksi Kiviniemi
- Amelie Hao
- Anna Karppinen
- Arttu Mattila
- Elviira Ojala
- Liisa Selmer
- Maija Honkela
- Otso Veisterä
- Pujing Fang
- Risto Pekkanen
- Saku Laesvuori
- Tove Salo
- Lassi Multamäki (klo 16.31 alkaen)
- Milla Unkuri (klo 16.26–16.31)
---

# Kokouksen avaaminen

Natalia Oksanen avasi kokouksen klo 16.21.

# Kokouksen järjestäytyminen

Valittiin kokouksen puheenjohtajaksi Natalia Oksanen ja sihteeriksi Saku
Laesvuori. Ääntenlaskijoiksi ja pöytäkirjatarkastajiksi valittiin Arttu Mattila
ja Risto Pekkanen.

# Kokouksen laillisuus ja päätösvaltaisuus

Kokouskutsu on materiaaleineen lähetetty yhdistyksen jäsenistölle sääntöjen
mukaisesti sähköpostilla tai vastaavalla tavalla ja täyttää lain edellytykset,
joten todettiin kokous lailliseksi ja päätösvaltaiseksi.

# Kokouksen työjärjestys

Hyväksyttiin [esityslista](esityslista.md) kokouksen työjärjestykseksi.

Datastipendiesityksen hyväksymisen jälkeen päätettiin käsitellä kohdat
*puheenjohtajan ja hallituksen valitseminen vuodelle 2025* ja
*toiminnantarkastajien valinta vuodelle 2025* ennen kohtaa
*toimintasuunnitelman hyväksyminen vuodelle 2025*.

# Käsitellään esitys datastipendeistä

Hyväksyttiin hallituksen esitys [datastipendien
myöntämisperusteista](datastipendit.md).

Palattiin kohtaan kokouksen työjärjestys.

# Valitaan puheenjohtaja ja hallitus vuodelle 2025

Päätettiin hallituksen kooksi 8 jäsentä. Valittiin puheenjohtajaksi Arttu
Mattila ja muiksi jäseniksi kaikki ehdolla olleet, eli

- Amelie Hao,
- Liisa Selmer,
- Ossi Galkin,
- Otso Veisterä,
- Pujing Fang,
- Risto Pekkanen ja
- Saku Laesvuori.

# Valitaan toiminnantarkastajat vuodelle 2025

Valittiin toiminnantarkastajiksi vuodelle 2025 Maija Honkela ja Milla Unkuri.

# Hyväksytään toimintasuunnitelma vuodelle 2025

Lassi Multamäki saapui kokoukseen klo 16.31.

Hyväksyttiin [vuoden 2025 toimintasuunnitelma](toimintasuunnitelma.md).

# Hyväksytään talousarvio vuodelle 2025

Hyväksyttiin [vuoden 2025 talousarvio](talousarvio.csv) muutoksella
[`a42b0e1d57d2ee16c537ea042a96226534d80165`][1].

[1]: https://git.datat.fi/ry/kokoukset/commit/a42b0e1d57d2ee16c537ea042a96226534d80165

# Muut asiat

Pyydettiin hallitusta selvittämään vuonna 2025 yhdistymistä Olarin akatemian
alumnit ry:n kanssa ja huomioimaan datalinjan 30. juhlavuosi 2025 esimerkiksi
databileissä.

# Kokouksen päättäminen

Puheenjohtaja Natalia Oksanen päätti kokouksen klo 16.50.

::: allekirjoittajat
- Natalia Oksanen, puheenjohtaja
- Saku Laesvuori, sihteeri
- Arttu Mattila, pöytäkirjantarkastaja
- Risto Pekkanen, pöytäkirjantarkastaja
:::
