---
otsikko: Toimintakertomus
alaotsikko: 2023
---

# Yleistä

Vuoden 2023 toiminnan ydin oli yhdistyksen toiminnan jalkauttaminen.
Yhdistykselle saatiin avattua pankkitili ja sen avulla toteutettiin databileet
ja datatuotteiden myynti. Yhdistyksen jäsenrekisteri julkaistiin ja jäsenhaku
avattiin loppuvuodesta. Vuoden loppuun menessä jäsenmäärä oli kasvanut 72:een.

# Varsinainen toiminta

## Databileet

Yhdistys tuki järjestelyä hoitamalla laskutuksen ja korvaamalla järjestäjille
aiheutuneita kuluja. Databiletoimikunnan ohjaaminen ja suunnittelun tukeminen
jäi toivottua heikommaksi. Otaniemen lukion ja Datat ry:n vastuunjako
tapahtuman järjestämisessä haki vielä muotoaan, eikä ollut kenellekään täysin
selvä. Haasteista huolimatta databileistä tuli onnistunut tapahtuma ja
löydettyjä ongelmia voidaan yrittää korjata tulevina vuosina.

## Dataleffa

Dataleffan rahaliikenne saatiin vuonna 2023 järjestettyä ensimmäistä kertaa
yhdistyksen tilin kautta. Dataleffan tuotanto ei toivonut yhdistykseltä muuta
tukea.

## Muut projektit

Uusien datojen ryhmäytysilta oli suunnitteilla, mutta kaatui ikävä kyllä
hallituslaisten kiireisiin. Muita projekteja ei toteutettu vuonna 2023.

# Muistaminen ja kiittäminen

Otaniemen luonnontieteiden ja matematiikan painotuslinjalta
valmistuneille opiskelijoille jaettiin yhdistyksen puolesta datalogolla
kuvitetut kangasmerkit. Lisäksi vuoden lopussa yritettiin järjestää
kiitoslahjoja Datojen eteen työskennelleille, mutta viestintä jo toimintansa
päättäneisiin databiletoimikuntaan ja dataleffan tekijöihin oli liian hidasta
eikä listaa kiitettävistä henkilöistä ehditty saada kasaan.

# Hallinto

## Pankkitili

Vuoden 2023 suurin edistysaskel oli pankkitilin avaaminen yhdistykselle, johon
kuluikin yli puolet vuodesta ja joka vaati hallinnollista temppuilua
ylimääräisten vuosikokousten ja hallitusvaihdosten muodossa. Yhdistyksen oma
pankkitili helpotti ja selkeytti toimintaa valtavasti etenkin databileiden ja
datatuotteiden osalta.

## Varainkeruu

Varainkeruuta järjestettiin datatuotteiden myyntikampanjan muodossa.
Myyntilistalla oli vuonna 2023 perinteisten huppareiden ja t-paitojen lisäksi
myös datateemaisia alusvaatteita ja college-housuja. Uutena asiana oli myös
joihinkin tuotteisiin valittavissa oleva Otaniemen lukion logo. Tuotteiden
myynti ylitti vastoin odotuksia edellisen vuoden lukemat.

## Datanurkka

Toiveiden mukaisesti datanurkkaan hankittiin päiväunikalustoa.

## Viestintä

Yhdistyksen päätösten, kokousasiakirjojen, ohjelmakoodin yms. arkistointia ja
julkaisua varten pystytettiin <https://git.datat.fi>-sivusto, jonne julkaistiin
kaikki esityslistat ja pöytäkirjat sekä hallituksen että yhdistyksen
kokouksista. Lisäksi sivustolla julkaistiin verkkosivujen ja jäsenrekisterin
lähdekoodi.

Yhdistyksen verkkosivuja <https://datat.fi> päivitettiin vuoden aikana
muutamaan kertaan tarpeiden mukaan. Sivuille lisättiin mm. jäsenrekisterin
rekisteriseloste ja kulukorvausohje.

Datojen sisäiseen viestintään käytettiin useita Telegram-ryhmiä, joiden laajuus
vaihteli muutamista henkilöistä kaikkiin datoihin. Näiden lisäksi sähköpostia
käytettiin automatisoidumpaan viestintään, kuten laskujen ja kokouskutsujen
lähtettämiseen.
