---
otsikko: Toimintakertomus
alaotsikko: 2024
---

# Yleistä

Vuoden 2024 toiminnan ydin oli yhdistyksen toiminnan jalkauttaminen. Yhdistys
toteutti onnistuneesti databileet ja datatuotteiden myynnin. Vuoden loppuun
menessä jäsenmäärä oli kasvanut 127:ään.

# Varsinainen toiminta

## Databileet

Yhdistys tuki järjestelyä hoitamalla laskutuksen ja korvaamalla järjestäjille
aiheutuneita kuluja. Databiletoimikunnan ohjaaminen ja suunnittelun tukeminen
jäi toivottua heikommaksi. Otaniemen lukion ja Datat ry:n vastuunjako
tapahtuman järjestämisessä selkeytyi tänä vuonna ja toimi hyvin. Databileet
tapahtumana onnistui hyvin.

## Dataleffa

Dataleffan rahaliikenne saatiin järjestettyä yhdistyksen tilin kautta. Vuoden
2024 dataleffa sai pientä rahallista tukea lavasteiden ja puvustuksen
hankintaan. Dataleffan tekijät toteuttivat myös omaa varainhankintaa.

## Muut projektit

Uusien datojen ryhmäytysilta toteutui databiletoimikunnan avulla. Muita
projekteja ei toteutettu vuonna 2024.

# Muistaminen ja kiittäminen

Otaniemen luonnontieteiden ja matematiikan painotuslinjalta valmistuneille
opiskelijoille jaettiin yhdistyksen puolesta datalogolla kuvitetut
kangasmerkit. Lisäksi vuoden lopussa yritettiin järjestää kiitoslahjoja Datojen
eteen työskennelleille, mutta hallituslaisilla oli liikaa kiireitä, eikä tätä
valitettavasti toteutettu.

# Hallinto

## Varainkeruu

Varainkeruuta järjestettiin datatuotteiden, kuten huppareiden, myyntikampanjan
muodossa. Datatuotteiden myynti tapahtui vuoden 2024 aikana, mutta tuotteet
eivät ehtineet saapua vuoden loppuun mennessä ja ne jaetaan seuraavan vuoden
aikana.

## Viestintä

Yhdistyksen päätökset, kokousasiakirjat, ohjelmakoodit ynnä muut arkistointia
ja julkaisua vaatineet asiakirjat julkaistiin
<https://git.datat.fi>-sivustolla. Tämä sisälsi kaikki esityslistat ja
pöytäkirjat sekä hallituksen että yhdistyksen kokouksista.

Yhdistyksen verkkosivuja <https://datat.fi> päivitettiin vuoden aikana
muutamaan kertaan tarpeiden mukaan esimerkiksi lisäämällä linkki uusimpaan
dataleffaan.

Datojen sisäiseen viestintään käytettiin useita Telegram-ryhmiä, joiden laajuus
vaihteli muutamista henkilöistä kaikkiin datoihin tärkeimpinä ollen hallituksen
oma ryhmä ja kaikki datat sisältävä ryhmä. Lisäksi muita viestintäkanavia
käytettiin tapahtumia järjestäneiden kesken. Näiden lisäksi sähköpostia
käytettiin automatisoidumpaan viestintään, kuten laskujen ja kokouskutsujen
lähtettämiseen.
