---
otsikko: Toimintasuunnitelma
alaotsikko: 2023
---


# Yleistä

Datat RY edistää matemaattis-luonnontieteellisten aineiden opetusta
oppilaslähtöisesti sekä tukee ja järjestää datuutta edistävää toimintaa,
tapahtumia, hankintoja ja projekteja. Yhdistys harjoittaa myös pienimuotoista
varainkeruuta tämän toiminnan tukemiseen.

# Varsinainen toiminta

## Databileet

Vuosittain yhdistyksen syksyllä järjestämät Databileet toimivat datojen vuoden
huippukohtana. Databileisiin osallistuu satoja eri ikäisiä datoja, joten ne
toimivat hyvänä tilaisuutena verkostoitua datojen keskuudessa. Perinteisesti
bileissä on järjestetty erilaisia datuuteen liittyviä ohjelmanumeroita, kuten
derivointikilpailu.

Uudet datat pääsevät Databileisiin ilmaiseksi mahdollisuuksien mukaan, jotta
heidät saadaan otettua mukaan toimintaan. Perinteisesti ensimmäisellä
vuosiluokalla on ollut vastuu ruokailusta sekä muista järjestelyistä, toisella
ohjelmanumeroista ja kolmannella Dataleffan tuottamisesta. Valmistuneet datat
ovat perinteisesti pitäneet puheen, mutta muuten ovat olleet vain
osallistumassa.

## Dataleffa

3\. vuosikurssin datat tuottavat perinteikkään Dataleffan Databileissä
esitettäväksi. Yhdistys tukee Dataleffan tuotantoa tarpeen mukaa, muttei
lähtökohtaisesti puutu elokuvan toteutukseen. Yhdistys saattaa esimerkiksi
rahoittaa projektia tai auttaa muille datoille viestimisessä. Dataleffan
ensi-ilta on Databileissä, mutta elokuvat julkaistaan myös netissä.

## Muut projektit

Isompien projektien lisäksi yhdistys järjestää vuoden aikana pienempiä
tapahtumia ja projekteja. Esimerkiksi uusille datoille järjestetään
ryhmäytysilta, koska heidät halutaan toivottaa tervetulleiksi ja heitä halutaan
ryhmäyttää keskenään. Uusien datojen ryhmäytyminen on tärkeää, koska he tulevat
toimimaan tiiviisti yhdessä yhdistyksen isompien projektien, Databileiden ja
Dataleffan, parissa.

# Muistaminen ja kiittäminen

Yhdistys kehittää vuonna 2023 tapoja kiittää toiminnan mahdollistavia
aktiivisia datoja. Tämän lisäksi yhdistys muistaa valmistuvia datoja jakamalla
näille data-aiheisen kangasmerkin.

# Hallinto

## Varainkeruu

Erilaisten avustusten hakemisen lisäksi yhdistys voi toteuttaa pienimuotoista
varainkeruuta. Kaikki varainkeruu toteutetaan tempauksina poislukien
vapaaehtoinen jäsenmaksu.

Datatuotteiden, eli datojen logolla varustettujen tuotteiden, pääasiassa
vaatteiden, myynti datoille on vuoden merkittävin varainkeruutapahtuma. Myös
esimerkiksi kahvilaa voidaan pitää yksittäisenä varainkeruutempauksena.

## Datanurkka

Yhdistys myös kehittää datojen kokoontumis- ja ajanviettopaikkaa, datanurkkaa.
Datanurkaa kehitetään ilmenevien tarpeiden ja ideoiden mukaan.

## Viestintä

Yhdistys ylläpitää datojen Instagram-tiliä \@datanurkka sekä muita sosiaalisen
median tilejä. Pyritään lisäämään tiedotusta tulevista datojen tapahtumista ja
tuottamaan muutenkin lisää sisältöä. Datojen sisäiseen viestintään on käytössä
kaksi Telegram-ryhmää, toinen kaikille datoille ja toinen Otaniemen lukiossa
opiskeleville, joihin pyritään lisäämään kaikki uudet datat.
