---
otsikko: Toimintasuunnitelma
alaotsikko: 2024
---

# Yleistä

Datat RY edistää matemaattis-luonnontieteellisten aineiden opetusta
oppilaslähtöisesti sekä tukee ja järjestää datuutta edistävää toimintaa,
tapahtumia, hankintoja ja projekteja. Yhdistys harjoittaa myös pienimuotoista
varainkeruuta tämän toiminnan tukemiseen.

# Varsinainen toiminta

## Databileet

Syksyllä järjestetään vuosittaiset databileet, jotka ovat monien datojen vuoden
huippukohta. Databileisiin osallistuu satoja eri ikäisiä datoja, mikä tekee
niistä hyvän tilaisuutena verkostoitua datojen keskuudessa. Databileissä
järjestetään erilaisia datuuteen liittyviä ohjelmanumeroita, kuten esimerkiksi
derivointikilpailu.

Ensimmäisen vuosikurssin datat pääsevät databileisiin ilmaiseksi, jotta heidät
saadaan tutustutettua datakulttuuriin. Ensimmäinen vuosiluokka toimii
apukäsinä, toinen vastaa ohjelmanumeroista sekä aikataulusta ja kolmas tekee
Dataleffan. Valmistuneet datat pitävät puheen ja järjestävät epäviralliset
jatkot.

## Dataleffa

3\. vuosikurssin datat tuottavat perinteikkään Dataleffan Databileissä
esitettäväksi. Hallitus tukee Dataleffan tuotantoa tarpeen mukaan, mutta
lähtökohtaisesti elokuvan tekijöille annetaan vapaus totetuttaa se haluamallaan
tavalla. Yhdistys saattaa esimerkiksi rahoittaa projektia muun toiminnan
tuloilla tai auttaa muille datoille viestimisessä. Dataleffan ensi-ilta on
Databileissä, mutta elokuvat julkaistaan sen jälkeen myös netissä.

## Muut projektit

Isompien projektien lisäksi yhdistys järjestää vuoden aikana pienempiä
tapahtumia ja projekteja. Esimerkiksi uusille datoille järjestetään
ryhmäytysilta, koska heidät halutaan toivottaa tervetulleiksi ja tutustuttaa
toisiinsa. Uusien datojen ryhmäytyminen on tärkeää, koska he tulevat seuraavina
vuosina toimimaan keskenään yhdistyksen isompien projektien, Databileiden ja
Dataleffan, parissa.

# Muistaminen ja kiittäminen

Yhdistys kehittää vuonna 2024 tapoja kiittää toiminnan mahdollistavia
aktiivisia datoja. Tämän lisäksi yhdistys muistaa valmistuvia datoja jakamalla
näille data-aiheisen kangasmerkin.

# Hallinto

## Varainkeruu

Erilaisten avustusten hakemisen lisäksi yhdistys voi toteuttaa pienimuotoista
varainkeruuta. Kaikki varainkeruu toteutetaan tempauksina poislukien
vapaaehtoinen jäsenmaksu.

Datatuotteiden, eli datojen logolla varustettujen tuotteiden, pääasiassa
vaatteiden, myynti datoille on vuoden merkittävin varainkeruutapahtuma. Muita
varainkeruutapahtumia järjestetään mahdollisuuksien ja tarpeiden mukaan.

## Datanurkka

Yhdistys kehittää datojen kokoontumis- ja ajanviettopaikkaa, datanurkkaa.
Datanurkaa kehitetään ilmenevien tarpeiden ja ideoiden mukaan.

## Viestintä

Datojen sisäiseen viestintään on käytössä kaksi Telegram-ryhmää, toinen
kaikille datoille ja toinen vielä lukiossa opiskeleville. Kaikki uudet datat
lisäätään molempiin ryhmiin.

Julkiseen viestintään käytetään yhdistyksen nettisivua, <https://datat.fi>,
jolle julkaistaan mm. dataleffat.

Kokousasiakirjat ja päätökset tallennetaan yhdistyksen versionhallintaan,
<https://git.datat.fi>, josta ne ovat helposti löydettävissä ja ladattavissa.
Versionhallintaominaisuudet mahdollistavat myös tietojen vertailun pitkienkin
aikojen halki.

Yhdistys käyttää ja tuottaa omiin tarpeisiinsa vapaita ohjelmia. Kaikkien datat
ry:n tuottamien ohjelmien lähdekoodi julkaistaan yhdistyksen
versionhallinnassa.

## Jäsenrekisteri

Yhdistys ylläpitää ja kehittää jäsenrekisteriään. Vuonna 2024 jäsenrekisteriin
kehitetään vähintään toiminnallisuudet tapahtumailmoittautumisten ja
tavaratilausten täyttämiseen ja laskuttamiseen, jotta databileet ja
datatuotteiden tilaus saadaan hoidettua helposti sen avulla.
